### Method

# Gimp Image get_unit

#### Declaration [src]

    GimpUnit
    gimp_image_get_unit (
      GimpImage* image
    )

#### Description [src]

Returns the specified image’s unit.

This procedure returns the specified image’s unit. This value is independent of any of the layers in this image. See the gimp_unit_*() procedure definitions for the valid range of unit IDs and a description of the unit system.

#### Return value

Returns: | `GimpUnit`
| The unit.